Bug 211252 - mdadm avc's
Summary: mdadm avc's
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-18 04:06 UTC by Dave Jones
Modified: 2015-01-04 22:29 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:16:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-10-18 04:06:25 UTC
audit(1161118165.274:4): avc:  denied  { execute } for  pid=2337 comm="mdadm"
name="bash" dev=md0 ino=57704451 scontext=system_u:system_r:mdadm_t:s0
tcontext=system_u:object_r:shell_exec_t:s0 tclass=file
audit(1161118165.274:5): avc:  denied  { getattr } for  pid=2336 comm="mdadm"
name="[8542]" dev=pipefs ino=8542 scontext=system_u:system_r:mdadm_t:s0
tcontext=system_u:system_r:mdadm_t:s0 tclass=fifo_file
audit(1161118165.274:6): avc:  denied  { write } for  pid=2336 comm="mdadm"
name="[8542]" dev=pipefs ino=8542 scontext=system_u:system_r:mdadm_t:s0
tcontext=system_u:system_r:mdadm_t:s0 tclass=fifo_file

Comment 1 Daniel Walsh 2006-10-18 15:39:48 UTC
Fixed in selinux-policy-2.3.19-3

Comment 2 Daniel Walsh 2007-08-22 14:16:45 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.